
.card-login {
    display: grid;
    width: 30vw;
    margin: auto;
  }
  
  .form-login {
    display: grid;
  }
  
  .div-page {
    width: 100%;
    height: 100%;
    padding-top: 30vh;
    background-image: url("https://wallpapercave.com/wp/wp5722063.png");
    background-size: cover;
  }
  
  .center-text {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .btn-create-account {
    margin-top: 20px;
  }
  
  .btn-forgot-password {
    margin-top: 5px;
    text-decoration: underline;
    /* color: mat-color(final-project-primary); */
    font-weight: 100;
  }
  
  .card-register {
    display: grid;
    width: 30vw;
    margin: auto;
  }
  
  .form-register {
    display: grid;
  }
  
  .btn-back-to-login {
    margin-top: 20px;
  }
  
  .form-forgot-password {
    display: grid;
  }
  
  .card-forgot-password {
  display: grid;
    width: 30vw;
    margin: auto;
  }